body {
    background-image: url('black_bg.jpg');
    font-family: 'Verdana';
    
    font-size: 13px;
    
}
a:visited {
    color: green;
}
#container {
    height: 1130px;
    margin: auto;
    

    width: 850px;

    
}

#site_top {
    width: 850px;
    height: 25px;
        
    
}
#site_main {
    width: 850px;
    height: 1040px;
    background-image: url('gray_bg.jpg');
}

#site_bot {
    width: 850px;
    height: 30px;
}

#header {
    width: 850px;
    height: 170px;
    text-align: center;
    
}
#menu {
    width: 850px;
    height: 50px;
 

}
#banner_space {
   width: 850px;
    height: 30px;
}
#menu_items {
    width: 850px;
    height: 30px;
    text-align: center;
}
#menu_items a:visited, a:active, a:link {
    color: white;
    text-decoration: none
}
#menu_items a:hover {
    color: yellow;
    text-decoration: underline;
}
#inside {
    width: 850px;
    height: 840px;
    

}

#footer {
    width: 850px;
    height: 40px;


}
#recent_topics_img {
width: 300px;
height: 50px;
background-image: url('recent_topics.png');
}
#recent_topics_table {
    width: 750px;
   margin-left: auto;
margin-right: auto;


   
}
#categories_img {
    width: 300px;
    height: 50px;
    background-image: url('categories.png');
}

#categories_table {
    width: 750px;
    margin-left: auto;
margin-right: auto;
  
   }
#recent_topics {
   width: 100%;
   
}

.topic_name {
 width: 220px;
 height: 50px;
 text-align: center;
}



#footer_text {
  width: 600px;
  height: 20px;
  
  

}
.dots {
    color: yellow;
    font-weight: bold;
}
.logged {
    color:white;
}

.logged_name {
    color: yellow;
}
.closed_title {
    color: red;
}

#recent_topics {
    background-color: #575757;
   
      text-align: center;
    border: 1px solid;
   border-collapse: collapse;
   border-color: white;
    
}
.topic_top {
    background-image: url('topic_top_img.png');
   
}

#recent_topics td, #recent_topics th
{
font-size:1em;
border-top:1px solid #98bf21;
padding:3px 7px 2px 7px;
    color:#a1a1a1;
    font-size: 12px;
    font-weight: bold;
    height: 40px;
    padding: 0;
    vertical-align: middle;
      
}
#recent_topics th {
border-top: 1px solid white;
border-bottom: 1px solid white;
color: yellow;
   font-weight: bold;
}
#recent_topics a:visited, a:active {
    color: white;
}
#recent_topics a:hover {
    color:yellow;
}

#categories {
    background-color: #575757;
 width: 100%;
      text-align: center;
    border: 1px solid;
   border-collapse: collapse;
   border-color: white;

}
#categories td, #categories th
{
font-size:1em;
border-top:1px solid #98bf21;
padding:3px 7px 2px 7px;
    color:#a1a1a1;
    font-size: 12px;
    font-weight: bold;
    height: 40px;
    padding: 0;
    vertical-align: middle;

}
#categories th {
border-top: 1px solid white;
border-bottom: 1px solid white;
color: yellow;
   font-weight: bold;
}

#categories a:visited, a:active {
    color: white;
}
#categories a:hover {
    color:yellow;
}
.locked_img_div {
    width: 100px;
    height: 28px;
    background-image: url('locked_img.png');
}
#footer_text {
    color: white;
           margin-left: auto;
margin-right: auto;
}